<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Hello World!</h1>
        <h4><a href='/MyServlet/first?source=first&data=(empty)'>Do pierwszego servleta</a></h4>
    </body>
</html>
